@charset "UTF-8";
.description-block {
  margin-top: 50px;
  margin-bottom: 50px;
}
.description-block h3 {
  margin-bottom: 20px;
}
.description-block h4 {
  margin-bottom: 20px;
}
.description-block p {
  margin-bottom: 40px;
}
.description-block ul {
  list-style: none;
  padding: 0;
  margin-top: 20px;
  margin-bottom: 35px;
}
.description-block ul li {
  position: relative;
  padding-left: 30px;
  margin-bottom: 22px;
  line-height: 28px;
}
.description-block ul li:last-child {
  margin-bottom: 0;
}
.description-block ul li::before {
  content: "— ";
  position: absolute;
  left: 0;
}
.description-block ol {
  list-style: none;
  padding: 0;
  margin-top: 20px;
  margin-bottom: 35px;
  counter-reset: list;
}
.description-block ol li {
  position: relative;
  margin-bottom: 22px;
  line-height: 28px;
  counter-increment: list;
  display: flex;
  align-items: flex-start;
  gap: 20px;
}
.description-block ol li:last-child {
  margin-bottom: 0;
}
.description-block ol li::before {
  content: counter(list);
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  left: 0;
  width: 42px;
  height: 42px;
  border-radius: 50%;
  background-color: var(--gray);
  color: var(--lightblack);
  font-size: 16px;
  font-weight: bold;
}

@media screen and (min-width: 1279px) {
  .description-block {
    margin-top: 70px;
    margin-bottom: 80px;
  }
  .description-block ol li {
    margin-bottom: 30px;
  }
}